.b-schedule-panel {
  position: relative;
  height: 0;
  background: #fff;
}
.b-schedule-panel_preloader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  font-size: 0;
  text-align: center;
}
.b-schedule-panel_preloader {
  -webkit-transition: opacity 0.2s ease, visibility 0s 0.2s;
          transition: opacity 0.2s ease, visibility 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-schedule-panel._preloader .b-schedule-panel_preloader {
  opacity: 1;
  visibility: visible;
}
.b-schedule-panel._preloader .b-schedule-panel_preloader {
  -webkit-transition: opacity 0.2s ease, visibility 0s;
          transition: opacity 0.2s ease, visibility 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-schedule-panel_preloader .t-preloader {
  display: none;
  font-size: 32px;
}
.b-schedule-panel._preloader .b-schedule-panel_preloader .t-preloader {
  display: inline-block;
  vertical-align: top;
}
.b-schedule-panel._preloader .t-widget {
  visibility: hidden;
}
.b-schedule-panel-freeprint {
  padding: 8px 24px;
}
.b-schedule-panel-freeprint_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-schedule-panel-freeprint_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-schedule-panel-freeprint_item + .b-schedule-panel-freeprint_item {
  padding-left: 24px;
}
.b-schedule-panel-freeprint_item._arrow {
  padding-left: 36px;
  position: relative;
}
.b-schedule-panel-freeprint_item._arrow::before {
  position: absolute;
  top: 50%;
  left: 0;
  margin: -25px 0 0;
  text-align: center;
  border: 25px solid transparent;
  border-right-width: 18px;
  border-left-width: 18px;
  content: ' ';
}
body .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._beauty .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._health .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._smile .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._happiness .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._velocity .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._friend .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
body._strength .b-schedule-panel-freeprint_item._arrow::before {
  border-left-color: var(--versioncolor);
}
.b-schedule-panel-freeprint_item._arrow::after {
  position: absolute;
  top: 50%;
  left: -1px;
  margin: -25px 0 0;
  border: 25px solid transparent;
  border-right-width: 18px;
  border-left-width: 18px;
  border-left-color: #fff;
  text-align: center;
  content: ' ';
}
.b-schedule-panel-freeprint-icon {
  width: 80px;
  height: 80px;
  background: url("../images/print.svg") center center;
  -webkit-background-size: 80px 80px;
          background-size: 80px 80px;
}
.b-schedule-panel-freeprint-text {
  width: 400px;
  font-size: 13px;
  line-height: 15px;
}
.b-schedule-panel-freeprint-promotion {
  font-size: 16px;
  line-height: 20px;
}
.b-schedule-panel-freeprint-promotion_clientix {
  color: #4f5967;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.b-schedule-panel-freeprint-promotion_pro {
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  text-transform: uppercase;
}
body .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._beauty .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._health .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._smile .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._happiness .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._velocity .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._friend .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
body._strength .b-schedule-panel-freeprint-promotion_pro {
  color: var(--versioncolor);
}
.b-schedule-panel-freeprint-promotion_price {
  font-weight: 700;
}
body .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._beauty .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._health .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._smile .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._happiness .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._velocity .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._friend .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
body._strength .b-schedule-panel-freeprint-promotion_price {
  color: var(--versioncolor);
}
.b-schedule-panel-freeprint-promotion_price::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 2px;
  font-size: 14px;
  color: #555;
  vertical-align: middle;
}
.b-schedule-panel-freeprint-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 16px;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
}
body .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._beauty .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._health .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._smile .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._happiness .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._velocity .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._friend .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
body._strength .b-schedule-panel-freeprint-button {
  background: var(--versioncolor);
}
.b-schedule-panel-freeprint-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._beauty .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._health .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._smile .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._happiness .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._velocity .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._friend .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
body._strength .b-schedule-panel-freeprint-button:hover {
  background: var(--versioncolor3);
}
.b-schedule-panel-freeprint-button:active {
  padding-top: 1px;
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,0.5) inset;
          box-shadow: 0 2px 2px -1px rgba(0,0,0,0.5) inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._beauty .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._health .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._smile .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._happiness .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._velocity .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._friend .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
body._strength .b-schedule-panel-freeprint-button:active {
  background: var(--versioncolor4);
}
.b-schedule-panel-freeprint-button_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: -2px 0 0;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}
.b-schedule-panel-remove {
  margin: 0 0 0 -24px;
  padding: 8px 24px;
}
.b-schedule-panel-remove_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-schedule-panel-remove_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 24px;
}
.b-schedule-panel-remove_item._hidden {
  display: none;
}
.b-schedule-panel-remove-message {
  height: 46px;
  margin: 8px 0;
  padding: 0 12px;
  border-radius: 4px;
  background: #dafa8f;
  font-size: 0;
  line-height: 46px;
}
.b-schedule-panel-remove-message_text {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 16px;
  vertical-align: middle;
}
.b-schedule-panel-remove-error {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 62px;
  padding: 0 12px;
  border-radius: 4px;
  background: #f8e9e4;
}
.b-schedule-panel-remove-error_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 312px;
  font-size: 13px;
  line-height: 16px;
}
.b-schedule-panel-remove-error_appointments {
  width: 312px;
  margin: 0 0 0 8px;
  font-size: 13px;
  line-height: 16px;
}
.b-schedule-panel-remove-error_total {
  font-weight: 700;
}
.b-schedule-panel-remove-button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 16px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
  font-size: 0;
  line-height: 44px;
  text-align: center;
}
.b-schedule-panel-remove-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-schedule-panel-remove-button:hover {
  background: #fafafa;
}
.b-schedule-panel-remove-button:active {
  padding-top: 1px;
  background: #fafafa;
  -webkit-box-shadow: 0 2px 2px -1px #d8d8d8 inset;
          box-shadow: 0 2px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-schedule-panel-remove-button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 20px;
}
body .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._beauty .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._health .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._smile .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._happiness .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._velocity .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._friend .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
body._strength .b-schedule-panel-remove-button._remove {
  color: var(--versioncolor);
}
.b-schedule-panel-remove-button._remove::before {
  content: '\e60e';
  font-family: 'clientix-icons';
}
.b-schedule-panel-remove-button._cancel {
  color: #3e3e3e;
}
.b-schedule-panel-remove-button._cancel::before {
  content: '\e60e';
  font-family: 'clientix-icons';
}
.b-schedule-panel-remove-button._calendar {
  text-align: left;
}
body .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._beauty .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._health .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._smile .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._happiness .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._velocity .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._friend .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
body._strength .b-schedule-panel-remove-button._calendar {
  color: var(--versioncolor);
}
.b-schedule-panel-remove-button._calendar::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.b-schedule-panel-remove-button._preloader {
  position: relative;
  color: #fff !important;
}
.b-schedule-panel-remove-button .t-preloader {
  display: none;
  font-size: 24px;
}
.b-schedule-panel-remove-button._preloader .t-preloader {
  display: block;
}
.b-schedule-panel-remove-button_text {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 16px;
  vertical-align: middle;
}
.b-schedule-panel-remove-button_strong {
  display: inline;
  font-weight: 700;
}
.b-schedule-panel-actions {
  padding: 16px 24px;
}
.b-schedule-panel-actions-cols {
  overflow: hidden;
  margin: -16px 0 0 -16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-schedule-panel-actions-cols_i {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 0 0 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-schedule-panel-actions-cols_i._filler {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-schedule-panel-autoFill {
  padding: 16px 24px;
}
.b-schedule-panel-autoFill-cols {
  overflow: hidden;
  margin: -16px 0 0 -16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-schedule-panel-autoFill-cols_i {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 0 0 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-schedule-panel-autoFill-cols_i._filler {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-schedule-panel-autoFill-info {
  position: relative;
  padding: 0 0 0 40px;
  font-size: 14px;
  line-height: 20px;
}
.b-schedule-panel-autoFill-info::before {
  position: absolute;
  content: '\e609';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 50%;
  left: 0;
  font-size: 32px;
  line-height: 2px;
  margin: -1px 0 0;
}
body .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._beauty .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._health .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._smile .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._happiness .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._velocity .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._friend .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}
body._strength .b-schedule-panel-autoFill-info::before {
  color: var(--versioncolor);
}

.p-abonementEdit {
  padding: 16px 24px;
}

.p-abonementEdit .element-label {
  width:200px;
}
.p-scheduleAutoFill {
  padding: 16px 24px;
}
.p-scheduleAutoFill-employee-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: -16px 0 0 -16px;
  overflow: hidden;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.p-scheduleAutoFill-employee-cols_i {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 0 0 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-scheduleAutoFill-employee-cols_i._shrink {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-scheduleAutoFill-employee_name {
  font-size: 18px;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.p-scheduleAutoFill-employee_position {
  font-size: 14px;
  color: #b4b4b4;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 120px;
  overflow: hidden;
}

.timesAvailable  {
  flex-direction: row!important;
}

#chosen_date_and_time input {
  display:none;
}

#autoSetAppointmentsFromSP {
  height: 800px;
}


.addOrChooseTime {
  margin-left: 20px;
  text-decoration: underline;
  font-size: 14px;
  font-weight: 100;
}

._hidden{
  display:none;
}

.p-scheduleAutoFill_label {
  font-weight: 600;
  font-size: 15px;
  line-height: 46px;
}
.p-scheduleAutoFill_after {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  line-height: 46px;
  padding: 0 0 0 8px;
  font-size: 15px;
  font-weight: 600;
}
.p-scheduleAutoFill_hr {
  border-top: 1px solid #e1e5e8;
  margin: 16px 0;
}
.p-scheduleAutoFill_info {
  margin: 8px 0 0;
}
.p-scheduleAutoFill_info._hidden {
  display: none;
}
.p-scheduleAutoFill-warning {
  margin: 16px 0 10px;
}
.p-scheduleAutoFill-warning_cr {
  padding: 8px 0 0;
}
.p-scheduleAutoFill-buttons {
  margin: 8px 0 0 -8px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-scheduleAutoFill-buttons_i {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 0 0 8px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 50%;
}
.p-scheduleAutoFill-buttons_i._hidden {
  visibility: hidden;
}
.p-scheduleAutoFill_hidden._hidden {
  display: none;
}
.p-scheduleAutoFill .element-calendar .element_label {
  padding-left: 0 !important;
}
.p-scheduleAutoFill .element-calendar .element_cr {
  width: 128px;
}
.p-scheduleAutoFill .element-checkboxlist .element_button {
  width: 44px;
}
.p-scheduleAutoFill .element#working_shift_duration_days {
  width: 72px !important;
}
.p-scheduleAutoFill .element#days_off_shift_duration_days {
  width: 72px !important;
}
.p-scheduleAutoFill .element#shift_from .element_label {
  padding-left: 0 !important;
}
.p-scheduleAutoFill .element#shift_from .element_cr {
  width: 72px;
}
.p-scheduleAutoFill .element#shift_till .element_label {
  padding-left: 0 !important;
}
.p-scheduleAutoFill .element#shift_till .element_cr {
  width: 72px;
}
.p-scheduleAutoFill .element#replace_current_schedule .element_label {
  padding-left: 0 !important;
}
.p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  content: '\e674';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 4px;
}
body .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._beauty .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._health .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._smile .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._happiness .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._velocity .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._friend .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
body._strength .p-scheduleAutoFill .element#replace_current_schedule .element_label-span::after {
  color: var(--versioncolor);
}
.p-scheduleAutoFill .element#replace_current_schedule .element_label._gray .element_label-span::after {
  color: #b4b4b4 !important;
}
